﻿body
{
	font: 9pt georgia;
	color: #555753;
	text-decoration: none;
	background: #d9d6cc url(../Images/page_bg.gif) top center repeat-x;
	color: #868686;
	margin: 0;
	padding: 10px;
	text-decoration: none;
}
p
{
	font: 8pt georgia;
	margin-top: 0px;
	text-align: justify;
	text-decoration: none;
}
h2
{
	font: italic normal 14pt georgia;
	letter-spacing: 1px;
	margin-bottom: 0px;
	color: #7D775C;
	text-align:left;
}
h3
{
	font: italic normal 12pt georgia;
	letter-spacing: 1px;
	margin-bottom: 0px;
	color: #7D775C;
	text-align:left;
}
.divContentWithAvitar
{
	width: 495px;
	height: 300px;
	border-left: 4px solid silver;
	border-top: 2px solid silver;
	border-right: 4px solid silver;
	padding: 10px;
	background: white url(../images/SprattComic.png) bottom right no-repeat;
}
.divContentWithToon
{
	width: 495px;
	height: 300px;
	border-left: 4px solid silver;
	border-top: 2px solid silver;
	border-right: 4px solid silver;
	padding: 10px;
	background: white;
}
.divContentWithSadAvitar
{
	height: 390px;
	width: 480px;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white url(../images/SprattComicSad.png) bottom right no-repeat;
}
.divContentWithMad
{
	height: 390px;
	width: 500px;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white url(../images/SprattComicMad.png) bottom right no-repeat;
}
.divContentWithExcited
{
	height: 390px;
	width: 500px;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white url(../images/SprattComicExcited.png) bottom right no-repeat;
}
.divContentWithSpecial
{
	height: 390px;
	width: 500px;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white url(../images/SprattComicSpecial.png) bottom right no-repeat;
}
.divContent
{
	width: 510px;
	text-align: left;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white;
}
.divContentNoWidth {
	text-align: left;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white;
	min-height: 500px;
}
.divGalleryContent
{
	width: 600px;
	text-align: left;
	border-left: 4px solid silver;
	border-top: 4px solid silver;
	border-right: 4px solid silver;
	border-bottom: 4px solid silver;
	padding: 10px;
	background: white;
}

.divPageToon
{
	text-align: center;
}

.divMultiview
{
	margin:0px;
	outline-width:0px;
	border-left: 2px solid silver;
	border-top: 2px solid silver;
	border-right: 2px solid silver;
	border-bottom: 2px solid silver;
	padding:5px;
}


.options
{
	font: 9pt georgia;
	color: #555753;
}

.lables
{
	font: 9pt georgia;
	color: #555753;
	border: none;
	text-transform: capitalize;
	white-space: nowrap;
	text-decoration: none;
}

.textbox
{
	font: 9pt georgia;
	color: #555753;
}

.UserListGridView
{
 border :4px solid silver;
 padding: 10px;
 background: white;	
}
